Tra le novità previste per Mozilla Firefox 29 troviamo anche il nuovo Firefox Sync 1.5 importante aggiornamento che dovrebbe facilitare l’utilizzo del tool di sincronizzazione.

Firefox Sync in Firefox 29 Nightly
Firefox Sync è un’utile funzionalità che ci consente di sincronizzare segnalibri, add-on. password, cronologia e schede tra vari dispositivi. Funzionalità molto utile dato che possiamo avere gli stessi segnalibri, estensioni, password ecc sincronizzate in pc e device mobili utilizzata però solo dall’1% degli utenti dei quali solo il 20% utilizza la funzionalità in più dispositivi.
A quanto pare il problema di Firefox Sync è la difficoltà d’impostare il servizio, per questo motivo gli sviluppatori Mozilla hanno deciso di migliorare la funzionalità rendendo più semplice da configurare e gestire. Oltre a migliorare l’usabilità di Sync, i miglioramenti sono in termini di qualità e scalabilità del servizio, tutto queste migliorie dovrebbe approdare con la versione 1.5 che troveremo di default in Firefox 29.

L’obiettivo è ambizioso, considerando che il codice di Firefox 29 entrerà in freeze il  29 gennaio quindi i temi per lo sviluppo sono relativamente pochi anche se gran parte delle ottimizzazioni di Firefox Sync 1.5 riguarderanno principalmente i server Mozilla e non il tool incluso nel browser.

Con Firefox Sync 1.5 dovrebbe più semplice sia creare un nuovo account che configurare nuovi device da sincronizzare (addio password da ricordare o altro) rendendolo molto simile e funzionale al servizio fornito da Google in Chrome / Chromium. Firefox Sync 1.5 sarà molto probabilmente disponibile in Firefox 29 browser che dovrebbe approdare in versione stabile il 29 aprile 2014.

Per maggiori informazioni su Firefox Sync 1.5 consiglio di consultare la pagina dedicata dal portale services.etherpad.mozilla.org.

  • Pablo Cron

    Trovo le estensioni di Gnome Shell utilissime per personalizzare il proprio DE, un po’ meno utile, anzi, decisamente indisponente, il fatto che ad ogni avanzamento di versione si debba aspettare che le stesse siano rese compatibili o intervenire manualmente…

    • da quel che ho letto con le nuova api questo problema dovrebbe esser risolto (un po come ha fatto mozilla con gli add.on di firefox)
      il problema è sapere quando verranno rilasciate 🙁

  • KrOnOs Vamp

    Provato e non funziona 🙁

  • eugenio

    si un po palloso ……anche perchè siamo alla 3.10 e ancora le extensions non sono stabili …..

No more articles